@charset "utf-8";
/* CSS Document */

/* GENERAL RESET */

*:focus {outline:none}

html, body, a, div, span, object, 
iframe, h1, h2, h3, h4, h5, h6, p, 
img, strong, form, label, input, select, textarea {
	margin:0;
	padding:0;
	border:0;
	text-decoration:none;
	outline:0 none;
	font-weight:normal
}


@font-face{font-family:PTSansNarrowBold;src:url(fonts/PTSans-NarrowBold.eot);src:url(fonts/PTSans-NarrowBold.eot?#iefix) format('embedded-opentype'),url(fonts/PTSans-NarrowBold.ttf) format('truetype'),url(fonts/PTSans-NarrowBold.svg#PTSansNarrowBold) format('svg');font-weight:400;font-style:normal;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale}


.clear {clear:both}

body{overflow-x:hidden;}

body, a, a:visited {font-size:15px; color:#5fa6d3; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; outline:0 none}
a:hover {color:#c6cc22}

body {background:#1a5488 url(images/bg.png) 50% 50%; color:#5E5E5E}


#wrapper {
	width:100%;
	background:url(images/top-shade-gradient.png) repeat-x;
}

/* HEADER */

#logo {background:#fff; width:230px; height:240px; position:absolute; top:30px; z-index:2; border-bottom-right-radius: 2px; border-bottom-left-radius: 2px; }
#logo a {background:url(images/logo.png) no-repeat 50% 50%; width:212px; height:231px; display:block; margin: 5px auto;}
#header {width:920px; height:215px; margin:0 auto; position:relative;}

.header-html {width:1px; height:1px; margin:auto; position:relative;}
.header-url{width:100%; height:100%; display:block;}

/* NAVIGATION (MENU) */

#nav {margin-left:230px;}
#nav a {font-size:24px; color:#027ba4; display:block; float:left; padding:125px 10px 25px 10px; margin-left:25px; font-family:PTSansNarrowBold, Arial, Helvetica, sans-serif;}
#nav a:hover {color: #192b4c; background:url(images/menu-selected-item.png) repeat-x;}
#nav a.active {color: #192b4c; background:url(images/menu-active-item.png) repeat-x;}

#nav .lang{float:right; margin-left:0px; font-size:22px; padding-top:32px; color:#888;}

/* SLIDER */
#slider {width:100%;}
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}

li.bjqs-slide{display:none;position:absolute;}

ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}

ol.bjqs-markers{list-style:none;padding:0;z-index:9999;}
ol.bjqs-markers li{float:left;}

p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}

ul.bjqs li{
	width:100%; height:340px; background-repeat: no-repeat; background-position: 50% 50%;
}

#container{
  width:100%;
  margin:0 auto;
  overflow:hidden;
  z-index:3;
}

ul.bjqs-controls li a{
  display:block;
  position:absolute;
  margin-top:215px;
}

a.bjqs-prev{
  left:10px;
  width:73px;
  height:72px;
  background:url(images/prev.png) no-repeat;
  opacity:0.8;
  filter:alpha(opacity=80);
}

a.bjqs-prev:hover {opacity:1; filter:alpha(opacity=100);}

a.bjqs-next{
  right:10px;
  width:73px;
  height:72px;
  background:url(images/next.png) no-repeat;
  opacity:0.8;
  filter:alpha(opacity=80);
}
a.bjqs-next:hover {opacity:1; filter:alpha(opacity=100);}

 ol.bjqs-markers{
  position:absolute;
  margin-top:-55px;
}

 ol.bjqs-markers li{
  float:left;
  margin:0 10px;
}

 ol.bjqs-markers li a{
  display:block;
  height:34px;
  width:34px;
  overflow:hidden;
  text-indent:-9999px;
  background:url(images/nob.png) no-repeat
}
 ol.bjqs-markers li a:hover {background:url(images/nob-mo.png) no-repeat}

 ol.bjqs-markers li.active-marker a{
  background:url(images/nob-mo.png) no-repeat
}

/* CONTENT */

#content-holder {width:920px; margin:0 auto; margin-top:-37px; position:relative}
#content {width:920px; min-height:400px; background:#fff url(images/top-shade-small.png) repeat-x; z-index:3 !important}

.box3 {width:33.33%; float:left; margin:30px 0 10px 0; position:relative; min-height:240px; overflow:hidden;}

#p1 h2 {background:url(images/ico-box1.png) no-repeat 35px 0}
#p2 h2 {background:url(images/ico-box2.png) no-repeat 35px 0}
#p3 h2 {background:url(images/ico-box3.png) no-repeat 35px 0}

.box3 p {line-height:18px; display:block; padding:20px 30px; text-indent:0; text-align:justify;}

.box3 h2 {display:block ;font-size:27px; height:50px; width:100%; line-height:58px; padding-left:90px; color:#192b4c; font-family:PTSansNarrowBold, Arial, Helvetica, sans-serif}
#p3 h2 {padding-left:95px !important;}
.box3 a {position:absolute; bottom:0; left:30px;}

.separator {height:5px; width:100%; background:#e3e317; margin:20px 0 0 0}

.half {width:459px; float:left; min-height:422px; text-align:center;}
#half-left{border-right:1px solid #7d9aa4;}
.half h2 {font-size:27px; color:#fff; font-family:PTSansNarrowBold, Arial, Helvetica, sans-serif; display:inline-block; padding:8px;}
.half-title-bg {display:block; background:#7d9aa4; margin:auto;}

#services {width:100%; overflow:visible; padding-top:30px;text-align:center;}
#services a {display:block; float:left; width:220px; height:150px; font-size: 20px; font-family:PTSansNarrowBold, Arial, Helvetica, sans-serif;}
#services img {height:100px;}
#happy-clients {padding-top:30px;}
#happy-clients img {margin-bottom:30px; margin-left:35px; float:left; max-height:65px;}
#happy-clients-full img {margin-left:15px;}


#f-center {width:880px; margin:0 auto}

#sidebar {width:237px; margin:0 17px; margin-top:40px; float:left;  padding-right:17px; height: 100%;}

#sidebar-nav a, #sidebar-nav a:visited {background:url(images/arrow.png) no-repeat 210px -98px; text-indent:10px; width:230px; height:34px; line-height:34px; color:#5fa6d3; font-size:27px; font-family:PTSansNarrowBold, Arial, Helvetica, sans-serif; display:block; margin-bottom:5px}
#sidebar-nav a:hover {background-color:#c6cc22; color:#fff; background-position:210px 11px}
#sidebar-nav .active {background-color:#5fa6d3 !important; color:#fff !important; background-position:210px 11px !important}


.sub-menu {}
.sub-menu a, .sub-menu a:visited {color:#a9c0c2 !important; margin-left:10px; background:transparent url(images/bullet.png) no-repeat 0 50% !important; text-indent:15px !important; font-size:24px !important;}
.sub-menu a:hover {color:#027ba4 !important;}

.widget {margin-top:60px; margin-bottom:20px;}


.quote {padding:10px 5px 10px 5px; background:url(images/q-left.png) no-repeat; text-align:justify;}
.quote-end {width:100%; height:29px; display:block; background:url(images/q-right.png) no-repeat 100% 0}
.quote h3 {font-size:24px; font-family:PTSansNarrowBold, Arial, Helvetica, sans-serif; padding:0 0 8px 40px;}
.quote-autor {text-align:right;font-style:italic;}

#page {width:575px; margin:40px 30px 20px 0; float:right; min-height:400px;}

#page h1, #page h2, .page h1 {font-size:39px; color:#1878a2; font-family:PTSansNarrowBold, Arial, Helvetica, sans-serif;}

#page p {text-align:justify; margin:10px 0;}

.article {margin-top:40px; clear:both;}
.article img {width:150px; padding-right:20px; float:left;}
.article-info {width:400px; float:left;}
.article-title {color:#027ba4 !important; font-size:27px; font-family:PTSansNarrowBold, Arial, Helvetica, sans-serif;}
.date {font-size:20px; color:#5e5e5e !important}

.box3 a, .more-orange, .more-blue {font-size:27px; font-family:PTSansNarrowBold, Arial, Helvetica, sans-serif; padding-right:20px; background:url(images/arrow.png) no-repeat 100% -221px; float:right;}

.more-orange {color:#c6cc22 !important}
.more-orange:hover {color:#027ba4 !important; background-position:100% -99px !important}

.box3 a, .more-blue {color:#027ba4; background-position:100% -99px !important}
.box3 a:hover, .more-blue:hover {border-bottom: 5px solid #e3e317;}

.half-p {width:261px; margin:20px 0 20px 0;}
.left {float:left;}
.right {float:right;}
.half-p img {margin:10px 0;}
.half-p h2 a, .half-p h2 a:visited {font-size:39px; color:#c6cc22; font-family:PTSansNarrowBold, Arial, Helvetica, sans-serif;}

.info, .info * {font-size:20px; color:#5fa6d3; font-family:PTSansNarrowBold, Arial, Helvetica, sans-serif;}

.center {text-align:center;}

.bjqs-markers{margin-top:50px;}

#prev, #next {background:#5fa6d3 url(images/arrow.png) no-repeat 180px 13px; width:190px; height:42px; line-height:42px; display:block; color:#fff !important; font-family:PTSansNarrowBold, Arial, Helvetica, sans-serif; font-size:27px}
#prev {float:left; text-align:right; padding-right:10px; background-position:10px -338px !important}
#next {float:right; padding-left:10px}

#next:hover, #prev:hover {background-color:#c6cc22}


#footer {width:100%; height:59px; margin-top:18px; background:#fff; line-height:59px; color:#5fa6d3; font-size:27px; font-family:PTSansNarrowBold, Arial, Helvetica, sans-serif;}

#footer a, #footer a:visited {color:#5fa6d3; font-size:27px; font-family:PTSansNarrowBold, Arial, Helvetica, sans-serif;}
#footer a:hover {color:#c6cc22}